// ============================================================
// Copyright (C) 2009 Kuzumeji Wizard. All rights reserved.
// ____ GNU GENERAL PUBLIC LICENSE Version 3, 29 June 2007 ____
// ___________ http://www.gnu.org/licenses/gpl.html ___________
// File: $Id: ActivityRole.java 1669 2009-11-08 11:43:31Z kuzumeji $
// ============================================================
package kuzumeji.entity.def;
/**
 * Approval Role
 * @author nilcy
 */
public enum ActivityRole {
    /** MANAGER */
    MANAGER("Manager"),
    /** LEADER */
    LEADER("Leader"),
    /** MEMBER */
    MEMBER("Member"),
    /** SUPPORT */
    SUPPORT("Support");
    /** Label */
    private String label;
    /**
     * Constructor
     * @param aLabel Label
     */
    ActivityRole(String aLabel) {
        this.label = aLabel;
    }
    /**
     * getter for Label
     * @return Label
     */
    public String getLabel() {
        return this.label;
    }
}
